Jump to content
AdvancedSetup

0xc000001d error - failed to initialize

Recommended Posts

For some users running MBAM 2.1.8 or 2.2.0 you may receive the following error.

0xc000001d error - failed to initialize

post-2065-0-93479800-1437441213_thumb.jp

This is due to a compatibility issue with some older processors (Single core PIII and earlier, and AMD XP+)

If you are receiving this error, luckily there is a special installer that you can use to avoid the problem. Please download the special installer from this page. Once downloaded, simply double-click to run, and the program should install as normal.

If you have any problems with the installer or need additional assistance, please contact our Support Team and we will be happy to assist.

Edited by bdubrow
Clarified this fix will also work for MBAM 2.2.0...

Share this post


Link to post
Share on other sites

Note:

The MBAM System Requirements were clarified with the latest release to specify that in order to run MBAM you'll need a processor with SSE2 support.

At some point in the future the hotfix may no longer work and you may not be able to run MBAM if you've still got one of those older processors. But for now you can continue to use MBAM by running that earlier hotfix.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.